<!DOCTYPE html>
<html>
<head>
  <title>GarageControl</title>
  <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track' => true %>
  <%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>
  <%= csrf_meta_tags %>
</head>
<body>

<nav class="navbar navbar-default">

  <div class="container">

    <div class="navbar-header">
      <%= link_to "ParkMan", root_path, class: "navbar-brand" %>

    </div>

      <ul class="nav navbar-nav">
        <li><%= link_to "Inscreva-se", new_user_registration_path %></li>
          <% if user_signed_in? %>
            <li><%= link_to "Sair" ,destroy_user_session_path, method: :delete %></li>
            <% else %>
            <li><%= link_to "Entrar", new_user_session_path %></li>
          <% end %> 
      </ul>

      <ul class="nav navbar-nav navbar-right">
        <% if user_signed_in? %>
          <li><%= link_to "Adicionar Veículo", new_veiculo_path %></li>
        <% end %>
        

      </ul>

  </div>
</nav>

<p class="notice"><%= notice %></p>
<p class="alert"><%= alert %></p>
    

<%= yield %>

</body>
</html>
